Results 1 to 2 of 2

Thread: Need help, it's been a long while

  1. #1
    New Member wii-noobie's Avatar
    Join Date
    Jan 2010
    Location
    England & USA-Cali( Bay Area)
    Posts
    94
    Thanks
    25
    Thanked 3 Times in 3 Posts

    Us Need help, it's been a long while

    Hello all,
    I have a old softmod wii and I forget how to do things on it. The basic issue is there are some games that will not work because the USB loaders need updates from what I have read. So I need help with updating/re-learning to mod without bricking obviously. So when I boot up to the preloader menu this is what I see:
    IOS v60 System menu v449
    Priiloader v0.4 (r78)
    Priiloader is a mod of Preloader 0.30

    What do I need and how do i do it?

    Also I connected the wifi and when I went to the homebrew channel it said there was an update, so I downloaded the update and did the install through bootmii (i think by default) and after the update the homebrew channel no longer shows the installed items in the list like WiiFlow and a few others. Also my version of wiiflow is very old and I wanted to update that as well.

    Thank you in advance for helping and understanding I've lost my way...again

  2. #2
    Senior Member
    WiiHacks Staff
    Forum Administrator
    Only Site Donators Can PM Staff
    nightstah's Avatar
    Join Date
    Nov 2009
    Location
    Repatriated to WH
    Posts
    18,418
    Thanks
    1,827
    Thanked 4,294 Times in 3,608 Posts
    Blog Entries
    5
    1. Don't post in the Wii-U section (I have moved your thread);
    2. http://www.wiihacks.com/recommended-...d-any-wii.html

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •